---
name: Igor Drozdov
start_date: 2019-01-21
locality: Minsk
country: Belarus
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer</a>,
  Create:Source Code
reports_to: sean-carroll
picture: igordrozdov.png
twitter: rogiwodzard
gitlab: igor.drozdov
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Source Code BE Team
projects:
  gitlab-shell: maintainer
  gitlab: maintainer backend
story: 'Igor started his career as a software engineer back in 2013. Before joining
  GitLab, he was working for companies from London and Hamburg. Igor enjoys Ruby language,
  but also passionate about functional programming. In his spare time, you can find
  him drinking beer, watching movies, smiling or daydreaming :)

  '
specialty: Source Code

